Welcome to Bukkit France

Inscrivez-vous maintenant pour profiter d'un accès total à tout le contenu offert par la meilleur communauté Bukkit française ! Une fois inscrit et connecté, vous pourrez contribuez à la communauté en postant vos propres sujets et questions ou en répondant à ceux existants. Vous pourrez aussi customiser votre profil, recevoir des points de réputations, communiquer avec les autres membres via le chat, et plus encore! 

  • Annonces

    • Pskyco

      Bukkit France passe sous Discord !   02/20/16

      Bukkit France est désormais passé sur Discord, au revoir donc notre vieux Teamspeak ! Téléchargez le client et venez nous rejoindre sur notre salon en suivant les instructions suivantes.
      M-à-j du 25/02/2017 : Désormais, seuls les comptes actifs sur le forum se verront donner l'accès au Discord, ce dernier n'est pas une plateforme d'aide de la même manière que le chat.
Weply

Comment indiqué à l'hébergeur que je veux utiliser cette version et pas une autre ?

13 messages dans ce sujet

Hey ! c'est moi :c Oui ça fait longtemps x)

Aujourd'hui je vous demande de l'aide ! (hé ui).

 

J'ai un problème avec mon hébergeur (pour ne pas citer le nom ça commence par nitro et ça finit par serv).

J'aimerai installer ce modpack: http://www.technicpack.net/modpack/yaopack.617582

Donc sur mon pc : OK tout va bien

Sur le ftp j'upload tout et boum, l'hebergeur rajoute son propre lanceur (minecraft 1.10)

 

Sachant que ça fait longtemps que je n'ai pas touché à de la config comment j'indique au serveur que je veux lancer KCauldron et pas son Mc 1.10 tout bouseux 

 

(Je sais que je n'utilise pas le formulaire mais j'arrive pas à le remplir :x ça a trop changé ici !)

 

Cordialement

Partager ce message


Lien à poster
Partager sur d’autres sites

Tu es chez quel hébergeur ?

 

Partager ce message


Lien à poster
Partager sur d’autres sites

NitroServ :c

EDIT: Ah bah mon problème est résolu je ne peux tout simplement pas le faire avec ma formule choisie ....

 

Est ce que quelqu'un aurait un moyen de bypass ce système ?

Modifié par Weply

Partager ce message


Lien à poster
Partager sur d’autres sites

Essaye en renommant ton .jar comme le demande ton hébergeur

Partager ce message


Lien à poster
Partager sur d’autres sites

Pas bête ! j'essaye

EDIT:  Bon bah il n'apparait pas dans le ftp le lanceur de l'hebergeur ...

Je sais pas comment il se debrouille dailleur o_O

Modifié par Weply

Partager ce message


Lien à poster
Partager sur d’autres sites

8€40 pour faire un petit moddé entre amis ils abusent un peu ...

Sinon regarde d'autres hébergeurs comme Location-minecraft qui proposent des modpack pré-installé en 1 clic

Partager ce message


Lien à poster
Partager sur d’autres sites
il y a 1 minute, Horld3n a dit :

8€40 pour faire un petit moddé entre amis ils abusent un peu ...

Sinon regarde d'autres hébergeurs comme Location-minecraft qui proposent des modpack pré-installé en 1 clic

 

Et encore tu n'as pas vu la fiabilité de leur panel, je ne sais pas si ils l'ont changé depuis les derniers mois qui ont passé mais c'est sans doute le pire de tous les hébergeurs selon moi, serveur met 5 minutes à démarrer avec Spigot sans plugin, la console fonctionne 1 fois sur 5 sans parler du design global du panel et le fait qu'on ne puisse pas se connecter 1 fois sur 2 au serveur alors qu'il est démarré ... 

 

 

il y a 34 minutes, Weply a dit :

Sur le ftp j'upload tout et boum, l'hebergeur rajoute son propre lanceur (minecraft 1.10)

 

Essaie de vérifier si il n'y a pas une option "Version du serveur" sur le panel 

Partager ce message


Lien à poster
Partager sur d’autres sites

Oublie Nitroserv, ça daube à mort, même en vanilla, un support qui ne te répond jamais et j'en passe...

Tu pourras JAMAIS faire du moddé avec Nitroserv, passe plutôt chez d'autres hébergeurs... Y'en a 256 000 qui font du très bon boulot à ce côté (même OMGServ)

Ou à la limite, VPS...

1 personne aime ça

Partager ce message


Lien à poster
Partager sur d’autres sites

Yep je crois que j'ai compris ...

 

Bon en att je vais faire de la survie avec des potos !

 

Quelqu'un aurait un moyen d'enlever leurs ECOMOD très chiant ? Le serv se met en veille si ya personne dessus :/

Genre un plugin pour un fakeplayer ça existe ?

Partager ce message


Lien à poster
Partager sur d’autres sites

Dernière question, vous n'auriez pas un plugin magique pour lever la restriction de joueurs ?

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !


Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.


Connectez-vous maintenant

  • En ligne récemment   0 membre est en ligne

    Aucun utilisateur enregistré regarde cette page.